/*.image_carousel {
    padding: 15px 0 15px 40px;
    position: relative;
}
.image_carousel img {
    border: 1px solid #ccc;
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left;
}

.image_carousel a.prev, a.next {
    background-color:Red;
    width: 45px;
    height: 50px;
    display: block;
    position: absolute;
    top: 85px;
}

.image_carousel a.prev {            left: -22px;
                    background-position: 0 0; }
.image_carousel a.prev:hover {      background-position: 0 -50px; }
.image_carousel a.prev.disabled {   background-position: 0 -100px !important;  }
.image_carousel a.next {            right: -22px;
                    background-position: -50px 0; }
.image_carousel a.next:hover {      background-position: -50px -50px; }
.image_carousel a.next.disabled {   background-position: -50px -100px !important;  }
.image_carousel a.prev.disabled, a.next.disabled {
    cursor: default;
}
 
.image_carousel a.prev span, a.next span {
    display: none;
}
*/

/* CSS Document */
#imageContainer_bak {
	height: 230px;
    margin: 0;
    padding: 0;
    position: relative;    
}

#imageContainer 
{
    
	height: 656px;
    margin: 0;
    padding: 0;
    width:163px;
    margin-top:-1px;
    margin-left:-1px;
    position: relative; 
}


#carouselPanel
{
      
    position: relative;   
    width: 920px;
    height: 420px;
    padding-left: 10px;
    left:10px;
    
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; 
	left:0;
	margin:0;
	padding:0;
}

#carouselPanel .RotateLeft 
{
    cursor:pointer;
	position:absolute;
	top:47px; 
	left:10px;
	margin:0;
	padding:0;
	margin-left:0px;
}

#carouselPanel .RotateRight 
{
    cursor:pointer;
	position:absolute;
	top:47px; 
	right:10px;
    /*right:0px;*/
	margin:0;
	padding:0;
	margin-right: 0px;
}



#carouselPanel .border 
{
    margin-left: -1px; 
    margin-top: -1px; 
     
    /*border-top: 1px solid red; 
    border-bottom: 1px solid red;*/              
}

#carouselPanel .border_image_top
{
    width: 660px;
    height: 18px;
    background-image: url('../images/RotatingBanner_Border.jpg');
        
}


#carouselPanel .border_image_bottom
{
    width: 660px;
    height: 18px;
    background-image: url('../images/RotatingBanner_Border_flip.jpg');
    
        
}

